package com.example.session_2

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle

class LighyScreen : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_lighy_screen)
    }
}